body {
	background-image: url(/img/bottombarrels.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-color: black;
	color: #dfdcbf;
	font-family: 'Georgia', 'Times New Roman', serif;
	margin: 0;
	text-shadow: 2px 2px 2px #000000;
}

img {
	border: 0;
}

a {
	color: #b59c6f;
	text-decoration: none;
}

a:hover {
	color: #836a3e;
	text-decoration: underline;
}

h1 {
	margin: 0 50px 10px 50px;
	padding: 10px;
	color: #836a3e;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 1.5em;
	text-align: center;
	border-bottom: 1px solid #352314;
}

h2 {
	margin: 10px 0 0 0;
	padding: 0;
	color: #836a3e;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-size: 1.1em;
}

h3 {
	color: #836a3e;
	font-weight:bold;
	padding: 0;
	margin: 0;
	font-size: 1em;
}

hr {
	margin: 10px 150px 10px 150px;
	border: none;
	border-bottom: 1px dotted #352314;
}

#container {
	width: 963px;
	margin: 0 auto 0 auto;
}

#header {
	background-image: url(/img/header.jpg);
	background-repeat: no-repeat;
	height: 281px; /* 231px */
	width: 963px;
	position:relative;
}

#tnHeader {
	background-image: url(/img/headerTN.jpg);
	background-repeat: no-repeat;
	height: 231px;
	width: 963px;
	position:relative;
}

#nav {
/*
	position: absolute;
	top: 123px;
	left: 210px;
*/
	clear:left;
	padding: 8px 0 0 8px;	
	filter:shadow(color=#000000, strength=3, direction=135);
}

#nav ul {
	list-style: none;
}

#nav ul li {
	float: left;
	text-transform: uppercase;
	font-weight: bold;
	font-size: .75em; /* .7em */
	text-shadow: 2px 2px 2px #000000;
}

#nav a {
	color: #836a3e;
	padding: 10px 18px 10px 18px;
	display: block;
}

#nav a:hover {
	color: #b59c6f;
	text-decoration: none;
}

#logo {
	width:180px;
	height:200px;
	display:block;
	margin-left:50px;
}

#logo img {
	border: none;
}

#tagline {
	position: absolute;
	top: 123px;
	left: 260px;
	width: 650px;
	color: #b59c6f;
	font-size: 1.3em;
        font-style: italic;
        text-align:center;
        padding: 20px 0 30px 0;
	text-shadow: 2px 2px 2px #000000;
}

#leftImage {
	background-image: url(/img/vignette.jpg);
	background-repeat: no-repeat;
	float:left;
}

#left {
	/*height: 600px; */
	width: 291px;
	color: #b59c6f;
	font-size: .85em;
	text-shadow: 2px 2px 2px #000000;
	text-align:center;
	filter:shadow(color=#000000, strength=3, direction=135);
}

#left ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#left ul li {
	/*float: left; */
	text-transform: uppercase;
	font-weight: bold;
	font-size: .9em;
	text-shadow: 2px 2px 2px #000000;
}

#left a {
	display: block;
	color: #836a3e;
	padding: 5px;
}

#left a:hover {
	color: #b59c6f;
	text-decoration: none;
}


#info {
	margin-top:10px;
}

#leftNav {
	margin-top:70px;
	margin-bottom: 250px; 
}

#forRegulars {
	margin-bottom: 10px;
	font-style: italic;
}


.mobile {
	font-size: 2.5em;
	margin-bottom: 20px;
}

#mobileNav {
	font-size: 2em;
}

#mobileNav a {
	padding: 20px 0 20px 0;
}

#content {
	float:left;
	width: 650px;
	/*filter:shadow(color=#000000, strength=3, direction=135); */
}

#content p {
	font-size: .9em;
	line-height:1.40em;
}

#content a {
	border-bottom: 1px dotted #352314;
}

#content a:hover {
	border-bottom: 1px solid #836a3e;
	text-decoration: none;
}

#content ol li {
	margin-bottom: 10px;
	font-size: .9em;
}

#footer {
	clear:both;
	width: 963px;
	margin: 5px auto 5px auto;
}


#credits {
	font-size:.7em;
	
}

.bulletless {
	list-style: none;
	font-size: .9em;
}

.pullquote {
	font-size: 1.2em;
	font-style: italic;
	text-align:center;
	border: 1px dotted #352314;
	border-left: 0;
	border-right: 0;
	padding: 15px;
	margin: 15px;
}

/*** HOME ***/

.homeHeading {
	text-transform: uppercase;
	font-size: .9em;
	letter-spacing: 1px;
	color: #836a3e;
	margin-bottom: 3px;
}

.homeBit {
	position: relative;
	font-size: .9em;
	line-height: 1.3em;
	margin-bottom: 30px;
}

.parchment {
	float:right;
	margin: 10px;
	margin-right: 0;
	font-size: .9em;
	color: black;
	background-image: url(/img/parchment.jpg);
	background-repeat: no-repeat;
	width: 243px;
	height: 295px; 
	text-shadow: 0px 0px 2px #2e1605;
}

.parchmentContents {
	display:table-cell; 
	vertical-align:middle;
	height: 295px;
}

.homePress {
	padding: 25px 25px 35px 25px;
}

.homeQuote {
	line-height:1.4em;
	font-style: italic;
}

.homeAttrib {
	text-align: right;
	margin-top:3px;
	font-size: .8em;
}

.homeRum {
	background-image: url(/img/rumglasssmall.jpg);
	background-repeat: no-repeat;
	height: 100px;
	width: 320px; 
	padding-left: 80px;
}

.homeLink {
	font-size: .9em;
	margin-left: 10px;
	font-style: italic;
}

.homeMahalo {
	background-image: url(/img/plumeria.gif);
	background-position: right;
	background-repeat: no-repeat;
	height: 75px;
	width: 290px; 
	padding-right: 90px;
}


/*** /HOME ***/

/*** ABOUT ***/

.rumGlass {
	background-image: url(/img/rumglass.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 363px;
}

.aboutTop {
	text-align:center;
	font-style: italic;
	font-size: 1.2em;
	line-height: 1.75em;
	padding-top: 60px;
}

.aboutRUM {
	padding-top: 15px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 90px;
	filter:shadow(color=#000000, strength=3, direction=135);
}

.RUM {
	font-size: 2.25em;
}

/*** /ABOUT ***/

/*** DIRECTIONS ***/
.encourage {
	margin: 10px 50px 0 50px;
	font-style: italic;
	text-align: center;
}
/*** /DIRECTIONS ***/

/*** EVENTS ***/

.eventContact {
	text-align:center;
	font-size: .9em;
}

.keepUpEvents {
	text-align: center;
}

.keepUpEvents ul {
	list-style: none;
	text-align: center;
	margin: 10px auto 15px auto;
	padding: 0;
}

.keepUpEvents ul li {
	display:inline;
}

#content .keepUpEvents a {
	padding: 5px;
	border-bottom: 0;
}

.eventMonth {
	color: #836a3e;
	font-weight: bold;
	font-size: 1.2em;
	margin-top: 15px;
}

.event {
	margin: 10px;
}

.eventTime {
	color: #836a3e;
	font-weight:bold;
}

.eventName {
	font-weight: bold;
	margin: 3px 0 3px 0;
}

.eventDesc {
	font-size: .9em;
}

/*** /EVENTS ***/

/*** CREW ***/

.crewMember {
	margin-bottom:20px;
}

.crewName {
	color: #836a3e;
	font-size: 1.1em;
	font-weight:bold;
}

.crewPosition {
	color: #836a3e;
	font-weight: bold;
	text-transform: uppercase;
	font-size: .8em;
	letter-spacing: 2px;
	margin: 0 0 3px 0;
}

.crewText {
	font-size: .9em;
	line-height:1.4em;
}

/*** /CREW ***/


/*** RUMBUSTION ***/

.rumbustionNote {
	margin-bottom: 30px;
	text-align: center;
	font-size: 1.1em;
}

.level {
	clear:both;
}

.levelNo {
	float:left;
	width: 150px;
	text-align:right;
	color: #836a3e;
	text-transform: uppercase;
	font-weight:bold;
	letter-spacing: 2px;
	margin-top:3px;
	padding-right:8px;
}

.levelInfo {
	float:left;
	width: 450px;
	margin-bottom: 20px;
}

.levelName {
	color: #836a3e;
	font-style: italic;
	font-size: 1.3em;
	margin-bottom: 5px;
}	

.levelDesc {
	font-size: .9em;
	line-height:1.4em;
}

.historyNote {
	text-align:center;
	font-style:italic;
	margin:50px;
	font-size:1.1em;
}


/*** /RUMBUSTION ***/


/*** PRESS ***/

.pressContact {
	text-align:center;
	font-size: .9em;
	margin-bottom: 15px;
}

.press {
	padding: 15px 0 15px 0;
}

.pressTitle {
	font-weight:bold;
}

.pressAttribution {
	margin-left:15px;
}

.pressExcerpt {
	margin: 15px 15px 5px 15px;
	font-size: .9em;
	line-height:1.4em;
}

/*** /PRESS ***/

/*** CONTACT ***/

.keepUpContact {
	text-align: center;
}

.keepUpContact ul {
	list-style: none;
	text-align: center;
	margin: 10px auto 15px auto;
	padding: 0;
}

.keepUpContact ul li {
	display:inline;
}

#content .keepUpContact a {
	padding: 5px;
	border-bottom: 0;
}

.contactItem {
	padding: 10px;
}

.contactLabel {
	font-size: .8em;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #836a3e;
	margin-bottom: 3px;
}

.contactCell {
	width:50%;
	text-align:center;
}
	
/*** /CONTACT ***/

/*** MAILING LIST ***/

.mailingListMsg {
	margin:20px;
	text-align:center;
	font-size:1.1em;
}

.mailingList {
	text-align: center;
	font-size: .9em;
}

.mailingListField {
	width: 165px;
	background-color: #b59c6f;
	border: solid 1px #7f673c;
	color: #352314;
}

/*** /MAILING LIST ***/

/*** FORMS ***/

.field {
	height: 26px;
	width: 150px;
	font-size:1em;
	background-color: #f9e8db;
	border: solid 2px #352314;
}

/*** /FORMS ***/

/*** MANIFEST ***/

.manifest {
	width: 100%;
}

.manifest tr {
	vertical-align:top;
}

.manifest th {
	text-transform: uppercase;
	font-size: .7em;
	letter-spacing: 1px;
	padding: 10px;
	border-bottom: dotted 1px #352314;
	white-space: nowrap;
}

.manifest td {
	font-style: italic;
	padding: 3px;
	border-bottom: dotted 1px #352314;
}

/*** /MANIFEST ***/

/*** FAQ ***/

.faqUnit {
	margin-bottom: 25px;
	font-size: .9em;
	line-height: 1.4em;
}

.faqQ {
	font-weight: bold;
	margin-bottom: 5px;
	color: #836a3e;
	font-size: 1.1em;	
}

.faqA {
	margin-left:15px;
}

/*** /FAQ ***/
